# arm_signal_converge_data.c File Reference

| CMSIS-DSP Verison 1.1.0 CMSIS DSP Software Library

- CMSIS
- CORE
- DSP
- RTOS API
- SVD

- Main Page
- Reference

Variables
arm_signal_converge_data.c File Reference

## Variables

float32_t | testInput_f32 [1536]
float32_t | lmsNormCoeff_f32 [32]
const float32_t | FIRCoeff_f32 [32]

## Variable Documentation

const float32_t FIRCoeff_f32[32]

Examples:
  arm_signal_converge_example_f32.c.

Referenced by main().

float32_t lmsNormCoeff_f32[32]

Examples:
  arm_signal_converge_example_f32.c.

Referenced by main().

float32_t testInput_f32[1536]